/* Created using Style Master from Western Civilisation CSS1 { 2 2 512 620 } */

table
{background-color: #c2d3fc;
color: #0044dd}

STRONG
{background-color: #c2d3fc;
background-image: inherit;
font-weight: bold}

P
{background-color: #c2d3fc;
color: #0044dd;
font-family: verdana;
font-size: 9pt}

LI
{background-color: #c2d3fc;
color: #0044dd;
font-family: arial;
font-size: 9pt;
list-style-type: disc}

P>STRONG
{background-color: #c2d3fc;
color: inherit;
font-weight: bold;
margin-left: inherit;
margin-right: inherit}

H6
{background-color: #c2d3fc;
color: #0044dd;
font-family: arial;
font-size: 8pt;
font-style: italic;
font-weight: bold;
text-align: left}

H5
{background-color: #c2d3fc;
color: #0044dd;
font-family: arial;
font-size: 11pt;
font-style: italic;
font-weight: bold;
text-align: left}

H4
{background-color: #c2d3fc;
color: #0044dd;
font-family: arial;
font-size: 10pt;
font-style: italic;
font-weight: bold;
text-align: left}

H3
{background-color: #c2d3fc;
color: #0044dd;
font-family: arial;
font-size: 18px;
font-style: italic;
font-weight: bold;
text-align: left}

H2
{background-color: #c2d3fc;
color: #0044dd;
font-family: verdana;
font-size: 6mm;
font-weight: bold}

H1
{background-color: #c2d3fc;
background-position: center;
color: #0044dd;
font-family: verdana;
font-size: 8mm;
font-weight: bold}

DL
{background-color: #c2d3fc;
color: #0044dd;
font-family: verdana;
font-size: 9pt}

CITE
{background-color: #c2d3fc;
color: #0044dd;
font-style: italic}

BODY
{background-color: #c2d3fc;
background-image: none;
background-repeat: repeat;
color: #0044dd;
font-family: verdana;
font-size: 9pt;
text-align: left}

BLOCKQUOTE
{background-color: #c2d3fc;
color: #0044dd;
font-family: verdana;
font-size: 9pt;
font-style: italic}

a:link
{color: #0044dd}

a:visited
{color: #737cd5}

a:hover
{color: #080808}

/* Created using Style Master from Western Civilisation CSS1 {} A:VISITED { font-family : verdana; font-size : 9pt; color : #003f00; text-decoration : underline;} A:ACTIVE { font-family : verdana; font-size : 9pt; color : #0077cc; text-decoration : underline;} DL DD { color : #0044dd; background-color : #c2d3fc; margin-right : 10%; margin-left : auto;} DL DT { font-weight : bold; color : #0044dd; background-color : #c2d3fc; line-height : 110%;} /* Created using Style Master from Western Civilisation NS4.0IE4.0 {} */